{
	"304001352_0": "Did... did we do it...?",
	"304001352_1": "Haa, haa... That was tough...",
	"304001352_2": "But it seems we succeeded...",
	"304001352_3": "Yes... \\n We'll leave the defeated Goliath to Division 2...",
	"304001352_4": "Yeah, we don't have time to rest now. \\n We have to go save... ugh...",
	"304001352_5": "Are you okay...? You're limping...",
	"304001352_6": "Aren't you as well...",
	"304001352_7": "...How are things over there?",
	"304001352_8": "Not very good.",
	"304001352_9": "The synergy between the curse and the relic fusion is giving the berserker Hibiki a huge amount of energy.",
	"304001352_10": "A normal human may lose their life just by being too close.",
	"304001352_11": "If they reach downtown, there will likely be a large number of casualties.",
	"304001352_12": "How is Kohinata doing?",
	"304001352_13": "She's in pursuit, but... \\n It will be difficult for her to capture Hibiki...",
	"304001352_14": "If Miku can't destroy her Gear, then— \\n The only way to stop her would be to kill her.",
	"304001352_15": "And how would that save her?!",
	"304001352_16": "That's...",
	"304001352_17": "When the time comes... I will do it. Even if the blow is mutual...",
	"304001352_18": "Tsubasa...",
	"304001352_19": "That is the duty of an Adaptor in this world.",
	"304001352_20": "Wait! She's still trying so hard to save her.",
	"304001352_21": "As long as she doesn't give up, \\n we can't either!"
}